Quick idea to devs: When posting a new release, always tell us what’s the minimum required version for our corresponding OFFLINE (AIRGAPPED) setup.

For example, for the new v0.17.1.8 release, what is the minimum required version for my offline machine? (The offline machine just uses monero-wallet-cli for signing transactions.)

submitted by /u/monero-enthusiast-12
[link] [comments]

Leave a Reply

Your email address will not be published. Required fields are marked *